{
	"name": "blockchainh5",
	"version": "1.0.0",
	"description": "区块链电商h5版本",
	"main": "main.js",
	"scripts": {
		"test": "echo \"Error: no test specified\" && exit 1"
	},
	"repository": {
		"type": "git",
		"url": "https://git.yuzhankeji.cn/TmOct5/BlockChainH5.git"
	},
	"author": "web唐明明",
	"license": "ISC",
	"dependencies": {
		"uni-read-pages": "^1.0.5",
		"uni-simple-router": "^2.0.7",
		"uview-ui": "^1.8.4",
		"vuex": "^3.6.2"
	}
}